【前端开发】css+xhtml+javascript=前端开发
您的位置:前端开发>浏览器兼容

浏览器兼容

  • 归类:jquery,前端开发 点击:16,366次次 时间:2011-04-22

    在网上找了很多的iframe自适应高度的脚本,对浏览的的兼容性都不好。所以就想利用jquery强大的兼容性,写一个iframe自适应高度的脚本。  jquery很强大,代码很简单: $("#iPersonalInfo").load(function() {  $(this).height($(this).contents()...

  • 归类:前端开发 点击:1,138次次 时间:2011-03-04

    gt /Greater than/大于/<!–[if gt IE 5.5]> gte /Greater than or equal to/大于等于/<!–[if gte IE 5.5]> lt /Less than/小于/<!–[if lt IE 5.5]> lte /Less than or equal to/小于等于/<!–[if lte IE 5.5]> ! /N...